/* apply with Seek button */
.seek-apply-btn {
    display: block;
    width: 120px;
    height: 36px;
    line-height: 40px;
    background: #e60278;
    color: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 2px 0 rgba(64,64,64,0.5);
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    font-family: Helvetica, Arial;
}
.seek-apply-btn:hover {
    background: #fd0585;
    box-shadow: 0 1px 2px 0 rgba(64,64,64,0.4);
    text-decoration: none;
}
.seek-apply-btn:active {
    background: #cd026b;
    box-shadow: 0 1px 2px 0 rgba(64,64,64,0.7);
}
.seek-apply-btn__image {
    display: inline-block;
    height: 30px;
    width: 75px;
    margin: 4px 0 0 0;
    vertical-align: middle;
    background: url(../../../images/seek-apply-with-logo.svg) no-repeat;
    background-size: 100% 100%;
}

/* interview */
.interviewbooking tr td {
    vertical-align: top;
}